body {
	margin: 0px;
	padding: 0px;
	background: url(images/bk1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #C3E5FE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #666;
}

ul.navigation {
	list-style-type: none;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #333;
	line-height: 50px;
}

ul.navigation li {
	display: block;
	padding-left: 20px;
}

ul.navigation a:link {
	text-decoration: none;
	color: #333;
}

ul.navigation a:visited {
	text-decoration: none;
	color: #333;
}

ul.navigation a:active {
	text-decoration: none;
	color: #333;
}

ul.navigation a:hover {
	text-decoration: none;
	color: #1684E4;
}

#wrapper {
	width: 992px;
	margin: 0px auto 0px auto;
	text-align: center;
	background-image: url(images/_wrap-edge.jpg);
	background-repeat: repeat-y;
}

#banner {
	background-image: url(images/_wrap-top.jpg);
	background-repeat: no-repeat;
	height: 214px;
}

#movie {
	width: 976px;
	margin: 0 auto 0 auto;
	text-align: center;
	background-color: #fff;
}

#main {	
	background-image: url(images/_wrap-main.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	zoom: 1;
}

#right {
	margin: 0 auto 0 auto;
	width: 960px;
	text-align: left;
}

#left {
	float: left;
	width: 260px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	margin-left: 8px;
	text-align: left;
}

#left img {
	padding-bottom: 10px;
}

#foot {
	background-image: url(images/_wrap-foot.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	height: 50px;
	width: 992px;
	margin: 0px auto 0px auto;
	text-align: center;
}

#foot-container {
	background-image: url(images/_wrap-foot-container.jpg);
	background-repeat: repeat-x;
}

#vitalelement {
	border-top-color: #002A53;
	border-top-style: solid;
	border-top-width: 1px;
	height: 40px;
	margin: 0 auto 0 auto;
	text-align: center;
	line-height: 40px;
	color: #333;
	font-size: 11px;
}

.contactinfo {
	font-size: 12px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Geneva, Helvetica, sans-serif;
}

h1 {
	font-size: 23px;
	color: #680D30;
	font-weight: lighter;
}

h2 {
	font-size: 21px;
	color: #004890;
	font-weight: lighter;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

a:link {
	color: #008FC5;
}

a:visited {
	color: #008FC5;
}

a:active {
	color: #008FC5;
}

a:hover {
	color: #003B6F;
}

.premier a:link {
	color: #008FC5;
	text-decoration: none;
	font-weight: bold;
}

.premier a:visited {
	color: #008FC5;
	text-decoration: none;
	font-weight: bold;
}

.premier a:active {
	color: #008FC5;
	text-decoration: none;
	font-weight: bold;
}

.premier a:hover {
	color: #003B6F;
	text-decoration: none;
	font-weight: bold;
}

.section-resources A:link {
	text-decoration: none;
	color: #69557E;
	font-size: 12px;
	padding-left: 15px;
}

.section-resources A:visited {
	text-decoration: none;
	color: #69557E;
	font-size: 12px;
	padding-left: 15px;
}

.section-resources A:active {
	text-decoration: none;
	color: #69557E;
	font-size: 12px;
	padding-left: 15px;
}

.section-resources A:hover {
	text-decoration: none;
	color: #efefef;
	font-size: 12px;
	padding-left: 15px;
}

#vitalelement A:link {
	color: #333;
	font-size: 11px;
	text-decoration: none;
}

#vitalelement A:visited {
	color: #333;
	font-size: 11px;
	text-decoration: none;
}

#vitalelement A:active {
	color: #333;
	font-size: 11px;
	text-decoration: none;
}

#vitalelement A:hover {
	color: #1684E4;
	font-size: 11px;
	text-decoration: none;
}

.linknav A:link {
	text-decoration: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #46453E;
	font-size: 12px;
}
.linknav A:visited {
	text-decoration: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #46453E;
	font-size: 12px;
}
.linknav A:active {
	text-decoration: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #46453E;
	font-size: 12px;
}
.linknav A:hover {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}
.linknav2 A:link {
	text-decoration: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #46453E;
	font-size: 12px;
	font-weight: bold;
}
.linknav2 A:visited {
	text-decoration: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #46453E;
	font-size: 12px;
	font-weight: bold;
}
.linknav2 A:active {
	text-decoration: none;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #46453E;
	font-size: 12px;
	font-weight: bold;
}
.linknav2 A:hover {
	text-decoration: none;
	color: #999999;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.linknav3 A:link {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
.linknav3 A:visited {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
.linknav3 A:active {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
.linknav3 A:hover {
	color: #B1B1B1;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.linknav4 A:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.linknav4 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.linknav4 A:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.linknav4 A:hover {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.content {
	color: #333333;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.content1 {
	COLOR: #333333;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.content2 {
	COLOR: #333333;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.result_title {

	color: #333333;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;

}

a.result_title:link {

	color: #0000CC;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
}

a.result_title:visited {

	color: #0000CC;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;

}

a.result_title:hover {

	color: #3E3EFF;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
}

/* this is css for the jquery slide show */

.slideshow {
	height: 278px;
	width: 976px;
}